Bug 2118436 - mariadb-11.4.1 is available
Summary: mariadb-11.4.1 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: mariadb
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Schorm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-08-15 20:52 UTC by Upstream Release Monitoring
Modified: 2024-02-17 04:59 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-08-15 20:52:43 UTC
Releases retrieved: 10.3.36, 10.4.26, 10.5.17, 10.6.9, 10.7.5, 10.8.4, 10.9.2, 10.10.1
Upstream release that is considered latest: 10.10.1
Current version/release in rawhide: 10.5.16-3.fc37
URL: https://mariadb.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1887/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/mariadb

Comment 1 Upstream Release Monitoring 2022-11-09 10:22:05 UTC
Releases retrieved: 10.3.37, 10.4.27, 10.5.18, 10.6.11, 10.7.7, 10.8.6, 10.9.4, 10.10.2
Upstream release that is considered latest: 10.10.2
Current version/release in rawhide: 10.5.16-3.fc37
URL: https://mariadb.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1887/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/mariadb

Comment 2 Upstream Release Monitoring 2022-11-17 04:54:38 UTC
Releases retrieved: 10.10.2-release, 10.11.1
Upstream release that is considered latest: 10.11.1
Current version/release in rawhide: 10.5.18-1.fc38
URL: https://mariadb.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1887/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/mariadb

Comment 3 Upstream Release Monitoring 2023-02-16 16:23:11 UTC
Releases retrieved: 10.11.2
Upstream release that is considered latest: 10.11.2
Current version/release in rawhide: 10.5.18-1.fc38
URL: https://mariadb.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1887/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/mariadb

Comment 4 Upstream Release Monitoring 2023-02-23 07:53:02 UTC
Releases retrieved: 11.0.1
Upstream release that is considered latest: 11.0.1
Current version/release in rawhide: 10.5.18-1.fc38
URL: https://mariadb.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1887/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/mariadb

Comment 5 Xose Vazquez Perez 2023-04-29 12:59:35 UTC
(In reply to Upstream Release Monitoring from comment #4)

> Releases retrieved: 11.0.1
> Upstream release that is considered latest: 11.0.1
> Current version/release in rawhide: 10.5.18-1.fc38
> URL: https://mariadb.org
> Based on the information from Anitya: https://release-monitoring.org/project/1887/
> To change the monitoring settings for the project, please visit: https://src.fedoraproject.org/rpms/mariadb

Current Fedora-rawhide version is 10.5,
but there are two more recent LTS versions(10.6 and 10.11):
https://en.wikipedia.org/wiki/MariaDB#Versioning
https://mariadb.org/about/#maintenance-policy

Comment 6 Upstream Release Monitoring 2023-06-07 05:43:40 UTC
Releases retrieved: 11.0.2, 11.1.1
Upstream release that is considered latest: 11.1.1
Current version/release in rawhide: 10.5.20-1.fc39
URL: https://mariadb.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1887/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/mariadb

Comment 7 Upstream Release Monitoring 2023-06-15 03:35:23 UTC
Releases retrieved: 11.1.1-23.02.3-2
Upstream release that is considered latest: 11.1.1-23.02.3-2
Current version/release in rawhide: 10.5.20-1.fc39
URL: https://mariadb.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1887/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/mariadb

Comment 8 Upstream Release Monitoring 2023-08-23 01:04:40 UTC
Releases retrieved: 11.1.2, 11.2.1
Upstream release that is considered latest: 11.2.1
Current version/release in rawhide: 10.5.21-1.fc39
URL: https://mariadb.org/about/maintenance-policy/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1887/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/mariadb

Comment 9 Upstream Release Monitoring 2023-11-21 16:06:06 UTC
Releases retrieved: 11.2.2, 11.3.1
Upstream release that is considered latest: 11.3.1
Current version/release in rawhide: 10.5.23-1.fc40
URL: https://mariadb.org/about/maintenance-policy/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1887/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/mariadb

Comment 10 Upstream Release Monitoring 2024-02-17 04:59:12 UTC
Releases retrieved: 11.3.2, 11.4.1
Upstream release that is considered latest: 11.4.1
Current version/release in rawhide: 10.11.6-1.fc40
URL: https://mariadb.org/about/maintenance-policy/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1887/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/mariadb


Note You need to log in before you can comment on or make changes to this bug.